
APT::Periodic::Download-Upgradeable-Packages "{{ unattended_updates_apt_periodic_download_upgradeable_packages }}";
APT::Periodic::AutocleanInterval "{{ unattended_updates_apt_periodic_autoclean_interval }}";
APT::Periodic::Update-Package-Lists "{{ unattended_updates_apt_periodic_update_lists }}";
APT::Periodic::Unattended-Upgrade "{{ unattended_updates_apt_periodic_unattended_upgrade }}";
